TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Rotate ( elt-mdl^vec v, elt-ord^rat i ) -> elt-mdl^vec

### Description

<shortdoc> The vector obtained by rotating the elements of vector v i places to the right. </shortdoc>

### Examples

x_V := VectorSpace(Q, 3); x_v := x_V.2 - 3*x_V.3; Rotate(x_v, 2);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack